RubyGems Navigation menu

Reverse dependencies for activerecord-be_readonly Latest version of the following gems require activerecord-be_readonly

Total downloads 366.719

Voor deze versie 256.162

Gemfile:
= Copy to clipboard Copied!

Installeer:
=

Licentie:

MIT

Required Ruby Version: >= 0

Links: